﻿@charset "UTF-8";

/* ヘッダ（ＰＣ） ファーストビュー用 */

/* sys/base_form.css のコピー ここから */

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
  padding: 4px;
  border: 1px solid #ccc;
  background-color: #fff;
}

/* ----ボタン---- */

.btn {
  display: inline-block;
  margin: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  white-space: nowrap;
  padding: 4px 10px;
}

.btn-default {
  color: #333;
  border: solid 1px #dcdcdc;
  background-color: #e5e5e5;
}

/* ここまで sys/base_form.css のコピー */


/* usr/layout.css のコピー ここから */

/* ここまで usr/layout.css のコピー */


/* usr/block.css のコピー ここから */

/* ----ヘッダー---- */

.pane-header {
  position: relative;
  z-index: 999;
}

.header-top {
  height: 70px;
  border-bottom: 1px solid #E3E4E5;
}

.header-logo a,
.header-logo img {
  display: block;
  width: 114px;
  height: 42px;
}

.header-top-links {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
  margin-left: auto;
}

.header-top-links-top {
  display: flex;
  align-items: center;
}

.header-top-links-top-list {
  display: flex;
}

.header-top-links-top-list > li {
  display: flex;
  align-items: center;
  position: relative;
  height: 15px;
  font-size: 1.2rem;
}

.header-top-links-top-list > li + li {
  margin-left: 21px;
}

.header-top-links-top-list > li + li::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -10px;
  width: 1px;
  height: 100%;
  background-color: #E3E4E5;
}

.header-top-links-company {
  position: relative;
}

.header-top-links-company::after {
  content: '';
  display: inline-block;
  position: relative;
  width: 7px;
  height: 4px;
  margin-left: 5px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3LjQxNCIgaGVpZ2h0PSI0LjIwNyI+PHBhdGggZD0iTTYuNzA3IDMuNSAzLjYzOS41LjcwNyAzLjM4OSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz48L3N2Zz4=');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(180deg);
  transition: transform .14s;
}

.js-gnav-switch:hover .header-top-links-company::after {
  transform: rotate(0);
}

.header-top-links-company-content {
  display: none;
  position: absolute;
  top: 15px;
  right: 0;
  padding-top: 10px;
  z-index: 9;
}

.header-top-links-company-content-inner {
  width: 160px;
  padding: 20px 0;
  background-color: #ffffff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
}

.header-top-links-company-content-inner a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 40px;
  font-size: 1.3rem;
  text-align: center;
}

.header-top-links-top-language {
  margin-left: 21px;
}

.header-top-links-top-language select {
  width: 55px;
  height: 21px;
  padding: 0 0 0 6px;
  border: 1px solid #E3E4E5;
  background-color: #ffffff;
  font-size: 1rem;
}

.header-top-links-top-language select:focus {
  outline: none;
}

.header-top-links-top-language select option {
  padding: 0;
}

.header-top-links-bot {
  margin-top: 12px;
}

.header-top-links-bot-list {
  display: flex;
  align-items: center;
  font-size: 1.3rem;
}

.header-top-links-bot-list li + li {
  margin-left: 40px;
}

.header-top-links-bot-list a {
  display: flex;
  align-items: center;
  position: relative;
  height: 17px;
  padding-top: 2px;
  background-position: center left;
  background-repeat: no-repeat;
}

.header-top-links-bot-list a.icon-member {
  padding-left: 20px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNS4xMjIiIGhlaWdodD0iMTcuMiI+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTI1NTQuOTM5IC0xNDI3LjQpIiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDE4MmMiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjIiPjxjaXJjbGUgY3g9IjQuNjc1IiBjeT0iNC42NzUiIHI9IjQuNjc1IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgyNTU3LjgyNSAxNDI4KSIvPjxwYXRoIGQ9Ik0yNTY2LjI1NiAxNDM1Ljc3M2E2Ljk1MyA2Ljk1MyAwIDAgMSAzLjIgNS44NjFWMTQ0NGgtMTMuOTIydi0yLjM2NmE2Ljk1NCA2Ljk1NCAwIDAgMSAzLjI4Mi01LjkxIi8+PC9nPjwvc3ZnPg==');
  background-size: 15px 17px;
}

.header-top-links-bot-list a.icon-login {
  padding-left: 26px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNy4yIiBoZWlnaHQ9IjE3LjIiPjxnIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMTgyYyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjEuMiI+PHBhdGggZD0iTTUuMTIyIDMuMzgzVi42SDE2LjZ2MTZINS4xMjJ2LTIuNzgzIi8+PHBhdGggZD0iTS42IDguNmg5LjczOUw2Ljg2MSA1LjQ3bDMuNDc4IDMuMTMtMy40NzggMy4xMyIvPjwvZz48L3N2Zz4=');
  background-size: 17px 17px;
}

.header-top-links-bot-list a.icon-cart {
  padding-left: 26px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNy40NDkiIGhlaWdodD0iMTcuNDQ5Ij48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMjYxMy4xNTEgLTE0MjcuMTUxKSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS4yIj48cGF0aCBkPSJNMjYxNi43ODMgMTQzMC43ODNIMjYzMHY5LjA0M2gtMTMuMjE3ek0yNjE2Ljc4MyAxNDMwLjc4MyAyNjE0IDE0MjgiLz48Y2lyY2xlIGN4PSIxLjA0MyIgY3k9IjEuMDQzIiByPSIxLjA0MyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjYxOC44NyAxNDQxLjkxMykiLz48Y2lyY2xlIGN4PSIxLjA0MyIgY3k9IjEuMDQzIiByPSIxLjA0MyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjYyNS44MjYgMTQ0MS45MTMpIi8+PC9nPjwvc3ZnPg==');
  background-size: 17px 17px;
}

.block-headernav--cart-count {
  display: none;
  position: absolute;
  top: -10px;
  left: 10px;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  background-color: #002D52;
  color: #ffffff;
  font-size: 1.1rem;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  text-align: center;
  line-height: 20px;
  letter-spacing: .04em;
}

.header-top-btns {
  margin-left: 20px;
}

.header-top-btns ul {
  display: flex;
}

.header-top-btns li {}

.header-top-btns li + li {
  margin-left: 1px;
}

.header-top-btns a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 69px;
  padding-top: 25px;
  background-color: #002D52;
  color: #ffffff;
  background-position: center top 15px;
  background-repeat: no-repeat;
  font-size: 1.3rem;
  transition: opacity .2s;
}

.header-top-btns a.icon-catalog {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMS41IiBoZWlnaHQ9IjE2LjUwMSI+PGcgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS41Ij48cGF0aCBkPSJNMTAuNzUgMTUuNzQyYTkuNyA5LjcgMCAwIDAtNS40NTUtMS4zNTNBOS4zNjggOS4zNjggMCAwIDAgLjc1IDE1Ljc1MVYyLjEyNEE5LjM3NiA5LjM3NiAwIDAgMSA1LjI5NS43NjFhOS43IDkuNyAwIDAgMSA1LjQ1NSAxLjM1M1oiLz48cGF0aCBkPSJNMjAuNzUgMTUuNzUxYTkuMzczIDkuMzczIDAgMCAwLTQuNTQ1LTEuMzYyIDkuNyA5LjcgMCAwIDAtNS40NTUgMS4zNTNWMi4xMTRBOS43IDkuNyAwIDAgMSAxNi4yMDUuNzZhOS4zODEgOS4zODEgMCAwIDEgNC41NDUgMS4zNjNaIi8+PC9nPjwvc3ZnPg==');
  background-size: 22px 17px;
}

.header-top-btns a.icon-contact {
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMi4xMTgiIGhlaWdodD0iMTUuODA5Ij48ZyBmaWxsPSJub25lIiBzdHJva2U9IiNmZmYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjUiPjxwYXRoIGQ9Ik0xLjA1OSAxLjA1OWgyMHYxNGgtMjB6Ii8+PHBhdGggZD0ibTEuMDU5IDEuMDU5IDEwIDguOTYgMTAtOC45NiIvPjwvZz48L3N2Zz4=');
  background-size: 22px 16px;
}

.header-top-btns a:hover {
  text-decoration: none;
  opacity: .7;
}

.header-bottom {
  height: 59px;
}

.header-bottom-inner {
  position: relative;
  width: 100%;
  min-width: 1200px;
  height: 59px;
  border-bottom: 1px solid #E3E4E5;
  background-color: #ffffff;
  z-index: 999;
}

.header-bottom-inner.is-float {
  position: fixed;
  top: 0;
  left: 0;
}

.global-nav > ul {
  display: flex;
  align-items: center;
}

.global-nav > ul > li {
  position: relative;
}

.global-nav > ul > li + li {
  margin-left: 24px;
}

.gnav-submenu-ttl,
.gnav-link > a {
  display: flex;
  align-items: center;
  position: relative;
  height: 58px;
  padding-top: 2px;
  font-size: 1.5rem;
}

.gnav-submenu-ttl {
  position: relative;
  padding-right: 30px;
}

.gnav-submenu-ttl > span {
  display: block;
  position: absolute;
  top: 50%;
  top: 50%;
  right: 0;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
}

.gnav-submenu-ttl > span::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCI+PGNpcmNsZSBjeD0iMTAiIGN5PSIxMCIgcj0iMTAiIHRyYW5zZm9ybT0icm90YXRlKDkwIDEwIDEwKSIgZmlsbD0iI2ZmZiIvPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01NjYgLTM3KSI+PGNpcmNsZSBjeD0iMTAiIGN5PSIxMCIgcj0iMTAiIHRyYW5zZm9ybT0icm90YXRlKDkwIDI3NC41IDMxMS41KSIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Im01NzkuNSA0NS41LTMuNTc5IDMuNS0zLjQyMS0zLjM3MSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz48L2c+PC9zdmc+');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: transform .14s;
}

.js-gnav-switch:hover .gnav-submenu-ttl > span::after {
  transform: rotate(180deg);
}

.gnav-submenu-content {
  display: none;
  position: absolute;
  top: 53px;
  left: 0;
  width: 424px;
  background-color: #ffffff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
}

.gnav-submenu-content.content-goods {
  width: 220px;
  left: 50%;
  margin-left: -110px;
}

.gnav-submenu-content-item {
  padding: 40px;
}

.gnav-submenu-content-item + .gnav-submenu-content-item {
  border-top: 1px solid #E3E4E5;
}

.gnav-submenu-content-ttl {
  font-size: 1.5rem;
  font-weight: 600;
}

.gnav-submenu-content-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 16px;
}

.gnav-submenu-content-list li {
  width: 160px;
}

.gnav-submenu-content-list li:not(:nth-child(-n+2)) {
  margin-top: 10px;
}

.gnav-submenu-content-list a {
  display: flex;
  align-items: center;
  min-height: 30px;
  font-size: 1.3rem;
}

.gnav-submenu-content-list img {
  display: block;
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.gnav-submenu-content-all {
  margin-top: 16px;
  text-align: right;
}

.gnav-submenu-content-all a {
  color: #005BA7;
  font-size: 1.4rem;
}

.gnav-submenu-content-goods-list {
  padding: 20px 0;
}

.gnav-submenu-content-goods-list a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 40px;
  font-size: 1.3rem;
  text-align: center;
}

.header-search {
  display: flex;
  align-items: center;
  height: 58px;
  margin-left: auto;
  border-left: 1px solid #E3E4E5;
}

.header-search form {
  display: flex;
  align-items: center;
  padding-left: 56px;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNy44MTEiIGhlaWdodD0iMTcuNjU2Ij48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMjU1OS41NTggLTEzODkuMzI3KSIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMDAxODJjIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMS41Ij48ZWxsaXBzZSBjeD0iNi4yMDkiIGN5PSI2LjMzOCIgcng9IjYuMjA5IiByeT0iNi4zMzgiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDI1NjAuMzA4IDEzOTAuMDc3KSIvPjxwYXRoIGQ9Im0yNTcxLjI5MyAxNDAwLjgwMyA1LjAxNSA1LjExOSIvPjwvZz48L3N2Zz4=');
  background-position: center left 24px;
  ;
  background-repeat: no-repeat;
  background-size: 18px 18px;
}

input.block-search--keyword,
input.block-search--keyword:hover {
  width: 228px;
  border: none;
  padding: 0 5px 0 0;
  font-size: 1.4rem;
}

input.block-search--keyword:focus {
  outline: none;
}

input.block-search--keyword::placeholder {
  color: #7D868D;
}

.block-search--submit {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 30px;
  border: none;
  border-radius: 30px;
  background-color: #ffffff;
  font-size: 1.4rem;
  cursor: pointer;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1),
    0px 3px 3px 0px rgba(0, 0, 0, 0.05);
  transition: opacity .2s;
}

.block-search--submit:hover {
  opacity: .7;
}

.header-search--detail {
  margin-left: 10px;
}

.header-search--detail a {
  color: #005BA7;
  font-size: 1.4rem;
}

/* ----パンくず---- */

.block-topic-path {
  padding: 14px 0;
}

.block-topic-path--list li {
  display: inline-block;
  padding-right: 5px;
  color: #7D868D;
  font-size: 1.2rem;
}

.block-topic-path--list a {
  color: #7D868D;
  text-decoration: none;
}

/* ここまで usr/block.css のコピー */


/* usr/user.css のコピー ここから */

/* fade image in after load */
.lazyload {
  opacity: 0;
}
.lazyloading {
  opacity: 1;
}
.lazyloaded {
  opacity: 1;
  transition: opacity 200ms;
}

/* ここまで usr/user.css のコピー */
